<!--The whole content below can be removed with the new code.-->
<div fxLayout="column" class="app">
  <mat-toolbar fxFlex="0 0 auto" color="primary" fxLayout="row" class="app__toolbar">
    <button mat-button routerLinkActive="active" [routerLink]="['/products']">
      <mat-icon aria-hidden="false" aria-label="home icon">home</mat-icon>
      {{pageTitle}}
    </button>
    <span class="app__toolbar__spacer"></span>
    <pm-pago-wallet-download></pm-pago-wallet-download>
    <pm-order-search></pm-order-search>
    <button mat-icon-button [routerLink]="['/cart']">
      <mat-icon aria-hidden="false" aria-label="cart icon" [matBadgeHidden]="[isCartUpdated ? false : true]"
        matBadge="{{isCartUpdated}}" matBadgeColor="accent" matBadgeSize="small">shopping_cart
      </mat-icon>
      <!-- <span class="badge badge-light">{{isCartUpdated}}</span> -->
    </button>
  </mat-toolbar>
  <div fxFlex="1 1 auto" class="app__content">
    <router-outlet></router-outlet>
  </div>
</div>
